@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap");
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

/*-- スクロールバー --*/
@media screen and (min-width: 841px) {
  body::-webkit-scrollbar {
    background-color: transparent;
    width: 6px;
  }
  body::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    border-radius: 3px;
  }
}
@media screen and (min-width: 841px) {
  .tb {
    display: none !important;
  }
}
@media screen and (max-width: 840px) {
  .tb_hide {
    display: none;
  }
}
@media screen and (min-width: 601px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 600px) {
  .sp_hide {
    display: none !important;
  }
}
/*----------------------------------
基本設定
----------------------------------*/
a,
a img {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

a:hover,
a img:hover {
  opacity: 0.8;
  text-decoration: none;
}

a.txt-link {
  text-decoration: underline;
}

a.txt-link:hover {
  text-decoration: none;
}

hr {
  background-color: #cdcabf;
  display: block;
  border: 0;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
}

a[href^="tel:"] {
  cursor: default;
}

.txt-center {
  text-align: center;
}

.cover {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.fit {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}

.anchor {
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}
@media (max-width: 600px) {
  .anchor {
    padding-top: 100px;
    margin-top: -100px;
  }
}

.w100 {
  width: 100%;
  height: auto;
}

/*--------------------------------
レイアウト関係
---------------------------------*/
main {
  width: 100%;
  display: block;
  position: relative;
}

section {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.inner {
  width: 90%;
  max-width: 1900px;
  margin: 0 auto;
  height: auto;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 1240px) {
  .inner {
    width: 84.7%;
  }
}
.inner:after {
  clear: both;
  content: "";
  display: table;
}

/* inner */
.inner-xl {
  max-width: 1440px;
}

.inner-lg {
  max-width: 1024px;
}

.inner-md {
  max-width: 768px;
}

/* セクション余白 */
.pt-xxl {
  padding-top: 140px;
}

.pb-xxl {
  padding-bottom: 140px;
}

.pt-xl {
  padding-top: 100px;
}

.pb-xl {
  padding-bottom: 100px;
}

@media (max-width: 840px) {
  .pt-xxl {
    padding-top: 100px;
  }
  .pb-xxl {
    padding-bottom: 100px;
  }
  .pt-xl {
    padding-top: 88px;
  }
  .pb-xl {
    padding-bottom: 88px;
  }
}
@media (max-width: 600px) {
  .pt-xxl {
    padding-top: 88px;
  }
  .pb-xxl {
    padding-bottom: 88px;
  }
  .pt-xl {
    padding-top: 72px;
  }
  .pb-xl {
    padding-bottom: 72px;
  }
}
/* マージン */
.mt-10 {
  margin-top: 1rem;
}

.mt-20 {
  margin-top: 2rem;
}

.mt-30 {
  margin-top: 3rem;
}

.mt-40 {
  margin-top: 4rem;
}

.mt-60 {
  margin-top: 6rem;
}

.mt-80 {
  margin-top: 8rem;
}

.mt-100 {
  margin-top: 10rem;
}

.mt-120 {
  margin-top: 12rem;
}

@media (max-width: 600px) {
  .mt-40 {
    margin-top: 3rem;
  }
  .mt-60 {
    margin-top: 4rem;
  }
  .mt-80 {
    margin-top: 5rem;
  }
  .mt-100 {
    margin-top: 6rem;
  }
  .mt-120 {
    margin-top: 7rem;
  }
}
/*--------------------------------
FONT
---------------------------------*/
body {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.1rem;
  font-style: normal;
  color: #111111;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.en {
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.danraku p {
  line-height: 2;
}
.danraku p:not(:last-of-type) {
  margin-bottom: 2rem;
}

.fs-12 {
  font-size: 1.2rem;
}

.fs-13 {
  font-size: 1.3rem;
}

.fs-14 {
  font-size: 1.4rem;
}

.fs-15 {
  font-size: 1.5rem;
}

.fs-18 {
  font-size: 1.8rem;
}

.fs-20 {
  font-size: 2rem;
}

.fs-26 {
  font-size: 2.6rem;
}

.fs-30 {
  font-size: 3rem;
}

@media (max-width: 600px) {
  .fs-12 {
    font-size: 1.1rem;
  }
  .fs-13 {
    font-size: 1.2rem;
  }
  .fs-14 {
    font-size: 1.3rem;
  }
  .fs-15 {
    font-size: 1.4rem;
  }
  body {
    font-size: 1.5rem;
  }
  .fs-18 {
    font-size: 1.6rem;
  }
  .fs-20 {
    font-size: 1.8rem;
  }
  .fs-26 {
    font-size: 2.2rem;
  }
  .fs-30 {
    font-size: 2.6rem;
  }
}
/*----------------------------
Title
-----------------------------*/
.secTitle,
.secTitleBk {
  text-align: center;
  margin-bottom: 60px;
}
@media (max-width: 600px) {
  .secTitle,
  .secTitleBk {
    margin-bottom: 50px;
  }
}

.secTitle .jp,
.secTitleBk .jp {
  font-weight: 700;
  font-size: 3rem;
  display: block;
  letter-spacing: 0.1em;
}
@media (max-width: 600px) {
  .secTitle .jp,
  .secTitleBk .jp {
    font-size: 2.6rem;
  }
}

.secTitle .en,
.secTitleBk .en {
  font-size: 1.4rem;
  color: white;
  border: #1a1a1a 1px solid;
  background-color: #333333;
  display: inline-block;
  letter-spacing: 0.1rem;
  line-height: 1;
  padding: 0.4em 0.5em 0.4em;
  margin-top: 15px;
}

.secTitleBk .jp {
  color: #e5c465;
}

.secTitleBk .en {
  color: inherit;
  border: #1a1a1a 1px solid;
  background-color: #e5c465;
}

/*----------------------------
button
-----------------------------*/
.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin-inline: auto;
  padding: 1em 2em;
  width: 300px;
  max-width: 100%;
  color: #fff !important;
  font-size: 18px;
  font-weight: 700;
  background-color: #946f1a;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.btn:hover {
  text-decoration: none;
  background-color: #333;
  opacity: 1 !important;
}
.btn:before {
  content: "";
  position: absolute;
  bottom: -7px;
  right: -7px;
  width: 100%;
  height: 1px;
  background-color: #946f1a;
  -webkit-transition: 0.2s ease 0s;
  transition: 0.2s ease 0s;
}
.btn:after {
  content: "";
  position: absolute;
  top: 7px;
  right: -7px;
  width: 1px;
  height: 100%;
  background-color: #946f1a;
  -webkit-transition: 0.2s ease 0.2s;
  transition: 0.2s ease 0.2s;
}
.btn:hover::before {
  width: 0%;
}
.btn:hover::after {
  height: 0%;
}

/*----------------------------------
BRAND ICON
----------------------------------*/
.fa-icon a:before {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400;
}

.fa-fb a:before {
  content: "\f09a";
}

.fa-insta a:before {
  content: "\f16d";
}

.fa-x a:before {
  content: "\e61b";
}

.fa-line a:before {
  content: "\f3c0";
}

/*----------------------------------
BG
----------------------------------*/
.bgGR {
  background: url(../img/common/bg_gr.jpg) repeat center center;
}
@media (max-width: 600px) {
  .bgGR {
    background-size: 300px;
  }
}

.bgGD {
  background: url(../img/common/bg_gd.jpg) repeat center center;
}
@media (max-width: 600px) {
  .bgGD {
    background-size: 200px;
  }
}

.bgBK {
  background: url(../img/common/bg_bk.jpg) repeat center center;
}
@media (max-width: 600px) {
  .bgBK {
    background-size: 300px;
  }
}

/*----------------------------
head
---------------------------*/
.site-header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  height: 76px;
  padding: 0 20px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background: rgba(0, 0, 0, 0.85);
}
.site-header.transform {
  background: rgba(0, 0, 0, 0.9);
  padding: 0 20px;
}

.site-logo {
  padding: 0;
  margin: 0;
  line-height: 1;
}
.site-logo img {
  width: 222px;
  height: auto;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 1024px) {
  .site-header,
  .site-header.transform {
    padding: 0;
    display: inline-block;
    height: 76px;
    background: rgba(0, 0, 0, 0.85);
  }
  .site-logo {
    position: absolute;
    left: 15px;
    top: 20px;
    line-height: 1;
  }
}
@media screen and (max-width: 600px) {
  .site-header,
  .site-header.transform {
    height: 56px;
  }
  .site-logo {
    left: 10px;
    top: 15px;
  }
  .site-logo img {
    width: 160px;
  }
}
/*----------------------------
PC NAV
---------------------------*/
#nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#nav ul li {
  position: relative;
}

#nav ul li a {
  display: block;
  white-space: nowrap;
  padding: 0 16px;
  line-height: 1;
  text-align: center;
  color: #fff;
}
#nav ul li a span {
  display: block;
  text-align: center;
}
#nav ul li a .en {
  font-size: 12px;
  letter-spacing: 0.1rem;
  font-weight: 700;
}
#nav ul li a .jp {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0;
  margin-bottom: 8px;
}

#nav > ul > li > a {
  height: 76px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#nav ul li a:hover {
  opacity: 1;
}

#nav ul li .sub-menu {
  visibility: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #e5c465;
  position: absolute;
  min-width: 220px;
  top: -9999;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#nav ul li .sub-menu a:hover:after {
  content: none;
}

#nav ul li:last-child .sub-menu {
  left: inherit;
  right: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

#nav ul li:hover > .sub-menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}

#nav li ul.sub-menu li {
  width: 100%;
}

#nav li ul.sub-menu li a {
  font-size: 15px;
  color: #333;
  padding: 18px 15px;
  font-weight: 700;
}

#nav li ul.sub-menu li a:hover {
  background: #c79b1e;
  opacity: 1;
}

#nav ul li.menu-item-has-children a {
  padding-right: 20px;
}
#nav ul li.menu-item-has-children a .jp {
  position: relative;
}
#nav ul li.menu-item-has-children a .jp:after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: -2px;
  right: -15px;
  bottom: 0;
  margin: auto;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#nav .nav__sns {
  margin-left: 10px;
}
#nav .nav__sns span {
  margin: 0 5px;
}
#nav .nav__sns .fa-icon a:before {
  color: #fff;
  font-size: 28px;
}

@media screen and (max-width: 1024px) {
  #nav {
    display: none;
  }
}
/*----------------------------
drawer_menu
---------------------------*/
@media screen and (min-width: 1025px) {
  .drawer-menu {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  /* menu-bar */
  .menu-bg a {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 76px;
    height: 76px;
    /*background-color: $gold;*/
    z-index: 99;
    cursor: pointer;
  }
  .menu-bg a:hover {
    opacity: 1;
  }
  .menu__line {
    position: absolute;
    left: 24px;
    background: #e5c465;
    display: block;
    height: 1px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .menu__line.active {
    background: #e5c465;
  }
  .menu__line--top {
    top: 28px;
    width: 30px;
  }
  .menu__line--center {
    top: 38px;
    width: 22px;
  }
  .menu__line--bottom {
    top: 48px;
    width: 30px;
  }
  .menu__line--top.active {
    -webkit-transform: translate(0, 10px) rotate(-30deg);
            transform: translate(0, 10px) rotate(-30deg);
  }
  .menu__line--center.active {
    opacity: 0;
  }
  .menu__line--bottom.active {
    -webkit-transform: translate(0, -10px) rotate(30deg);
            transform: translate(0, -10px) rotate(30deg);
  }
  /* SP-NAVI */
  .sp-nav {
    background: rgba(0, 0, 0, 0.9);
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 98;
    overflow: auto;
  }
  /*
  .sp-nav__wrap {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 20%;
  }
  */
  .sp-nav__wrap {
    width: 100%;
    height: auto;
    padding: 20%;
  }
  .sp-nav__col {
    text-align: center;
  }
  .sp-nav__col .sp-nav__menu {
    width: 100%;
  }
  .sp-nav__col .sp-nav__menu > li:not(:last-of-type) {
    margin-bottom: 26px;
  }
  .sp-nav__col .sp-nav__menu a {
    color: #fff;
    position: relative;
  }
  .sp-nav__col .sp-nav__menu a span {
    display: block;
  }
  .sp-nav__col .sp-nav__menu a .en {
    font-size: 12px;
  }
  .sns-menu-sp {
    text-align: center;
    margin-top: 70px;
  }
  .sns-menu-sp li {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .sns-menu-sp li.fa-icon a:before {
    color: #fff;
    font-size: 30px;
  }
}
@media screen and (max-width: 600px) {
  /* menu-bar */
  .menu-bg a {
    width: 56px;
    height: 56px;
  }
  .menu__line {
    left: 16px;
  }
  .menu__line--top {
    top: 19px;
    width: 24px;
  }
  .menu__line--center {
    top: 27px;
    width: 18px;
  }
  .menu__line--bottom {
    top: 35px;
    width: 24px;
  }
  .menu__line--top.active {
    -webkit-transform: translate(0, 8px) rotate(-30deg);
            transform: translate(0, 8px) rotate(-30deg);
  }
  .menu__line--bottom.active {
    -webkit-transform: translate(0, -8px) rotate(30deg);
            transform: translate(0, -8px) rotate(30deg);
  }
  .sp-nav__wrap {
    padding: 90px 20% !important;
  }
  .sp-nav__col {
    text-align: center;
  }
  .sp-nav__col .sp-nav__menu > li:not(:last-of-type) {
    margin-bottom: 20px;
  }
  .sns-menu-sp {
    margin-top: 50px;
  }
  .sns-menu-sp li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .sns-menu-sp li.fa-icon a:before {
    font-size: 24px;
  }
}
/*-----------------------
footer
------------------------*/
.footer {
  background-color: #1a1917;
  position: relative;
  color: #fff;
  padding-top: 80px;
  padding-bottom: 100px;
}
@media (max-width: 600px) {
  .footer {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}

.footer-logo img {
  width: 90px;
  max-width: 100%;
  margin-bottom: 30px;
}

.foot-nav,
.foot-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}
.foot-nav li a,
.foot-sns li a {
  margin: 0 12px;
}

.foot-nav li a {
  font-size: 14px;
}
@media (max-width: 600px) {
  .foot-nav li a {
    font-size: 13px;
    margin: 0 8px;
  }
}

.foot-sns li.fa-icon a:before {
  font-size: 20px;
}

.f-policy {
  margin-bottom: 10px;
  font-size: 13px;
  display: inline-block;
}
.f-policy a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.f-policy a:hover {
  border-bottom: 1px solid #c2c2c2;
}

.footer .copy {
  font-size: 13px;
}
.footer .copy::before {
  content: "©";
}
.footer .copy {
  letter-spacing: 0.2rem;
}

/*トップへ戻るボタン */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-bottom: 0;
  line-height: 1;
  z-index: 5;
}
@media (max-width: 600px) {
  #pageTop {
    right: 10px;
    bottom: 10px;
  }
}
#pageTop a img {
  width: 80px;
}
@media (max-width: 600px) {
  #pageTop a img {
    width: 60px;
  }
}

/*-----------------------
 reCAPTCHAバッジ非表示
-----------------------*/
.grecaptcha-badge {
  visibility: hidden;
}

/*-------------------------
 LOW page-head
--------------------------*/
.low-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  color: #fff;
  padding-top: 76px;
}
@media (max-width: 840px) {
  .low-head {
    height: 400px;
  }
}
@media (max-width: 600px) {
  .low-head {
    padding-top: 56px;
    height: 260px;
  }
}
.low-head .low-page-title {
  font-size: 3.4rem;
}
@media (max-width: 600px) {
  .low-head .low-page-title {
    font-size: 2.8rem;
  }
}
.low-head .low-page-subtitle {
  font-size: 1.6rem;
  font-weight: 600;
  margin-top: 0.5rem;
}
@media (max-width: 600px) {
  .low-head .low-page-subtitle {
    font-size: 1.5rem;
  }
}

/*-------------------------
 SHOP List
--------------------------*/
.shop-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 60px 3.5%;
}
@media (max-width: 840px) {
  .shop-list {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 40px 5%;
  }
}
@media (max-width: 600px) {
  .shop-list {
    grid-gap: 20px 5%;
  }
}
.shop-list .shop-list__card {
  background-color: #312e2b;
}
.shop-list .shop-list__card a:hover {
  opacity: 1;
}
.shop-list .shop-list__card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.shop-list .shop-img {
  overflow: hidden;
  aspect-ratio: 460/320;
}
.shop-list .shop-txt {
  padding: 2rem 0.6rem;
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
  font-size: 1.5rem;
  letter-spacing: 0;
  color: #e5c465;
}
@media (max-width: 600px) {
  .shop-list .shop-txt {
    padding: 0.7rem 0.5rem;
    font-size: 1.3rem;
  }
}

.shoplist-banner img {
  width: 540px;
  max-width: 100%;
  height: auto;
}

/*-------------------------
 Blog List
--------------------------*/
/*-- cat-list --*/
.blog-index .cat_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 56px;
}
@media (max-width: 600px) {
  .blog-index .cat_list {
    margin-bottom: 40px;
  }
}
.blog-index .cat_list li {
  white-space: nowrap;
  color: #946f1a;
}
.blog-index .cat_list li:after {
  content: "/";
  margin-left: 10px;
  margin-right: 10px;
}

.blog-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 60px 3.5%;
}
@media (max-width: 840px) {
  .blog-list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px 5%;
  }
}
@media (max-width: 600px) {
  .blog-list {
    grid-gap: 25px 5%;
  }
}
.blog-list .blog-list__card a:hover {
  opacity: 1;
}
.blog-list .blog-list__card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.blog-list .blog-img {
  overflow: hidden;
  aspect-ratio: 460/320;
}
.blog-list .blog-title {
  line-height: 1.5;
  margin-top: 1.2rem;
}
@media (max-width: 600px) {
  .blog-list .blog-title {
    margin-top: 1rem;
  }
}
.blog-list .blog-cat {
  line-height: 1;
  color: #946f1a;
  margin-top: 1rem;
}

/*----- 下層ページ -----*/
.low-page .blog-list {
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
}
@media (max-width: 840px) {
  .low-page .blog-list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px 5%;
  }
}
@media (max-width: 600px) {
  .low-page .blog-list {
    grid-gap: 25px 5%;
  }
}